<div class="agent5-sync-modal-inner">
    <form id="agent5-sync-modal-form" class="agent5-sync-modal-form">
        <div class="agent5-sync-modal-input-group">
            <p>Название</p>
            <input class="agent5-sync-modal-form-control" name="company" type="text" placeholder="Название">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Имя</p>
            <input class="agent5-sync-modal-form-control" name="name" type="text" placeholder="Имя">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Фамилия</p>
            <input class="agent5-sync-modal-form-control" name="last-name" type="text" placeholder="Фамилия">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Телефон</p>
            <input class="agent5-sync-modal-form-control" name="phone" type="text" placeholder="Телефон">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Почта</p>
            <input class="agent5-sync-modal-form-control" name="email" type="text" placeholder="Почта">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Адрес</p>
            <input class="agent5-sync-modal-form-control" name="address" type="text" placeholder="Адрес">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Сайт</p>
            <input class="agent5-sync-modal-form-control" name="web" type="text" placeholder="Cайт">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Откуда</p>
            <input class="agent5-sync-modal-form-control" name="from" type="text" placeholder="Откуда">
        </div>
        <div class="agent5-sync-modal-input-group">
            <p>Комментарий</p>
            <textarea class="agent5-sync-modal-form-control" name="comment"  placeholder="Комментарий">
            </textarea>
        </div>
        <input name='user-id' type="hidden" value="">
    </form>
</div>